@mixin textstyle(
  $font-size,
  $font-weight,
  $line-height: 22px,
  $color: $general-gray-color
) {
  font-weight: $font-weight;
  font-size: $font-size;
  line-height: $line-height;
  color: $color;
}
